---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: spoiler misc => spoiler warnings
  repository: kara.moe
  conditions:
    tagPresence:
    - 95ca7fca-3a9e-4f24-be25-05e21261e26e
  actions:
    addTag:
    - tid: 24371984-5e4c-4485-a937-fb0c480ca23b
      type: 15
